Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
dsam::DsamManager::DsamDetachedEvent Struct Reference

Event that is send when a DSAM module has been removed. More...

`import <DsamManager.idl;`

Inheritance diagram for dsam::DsamManager::DsamDetachedEvent:

## Public Attributes
DsamDevice::Info | info
| DSAM info.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when a DSAM module has been removed.

Definition at line 24 of file DsamManager.idl.

## Member Data Documentation

## ◆ info

DsamDevice::Info dsam::DsamManager::DsamDetachedEvent::info

DSAM info.

Definition at line 25 of file DsamManager.idl.

The documentation for this struct was generated from the following file:

- DsamManager.idl